<!DOCTYPE html>
<html lang="en" dir="ltr">

<link rel="icon" type="image/png" href="../images/udeaIco.png" />
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="">
<meta name="author" content="">

<title>Soporte</title>

<head>

  <meta charset="utf-8">
  <!--Estilo data Table-->
  <!--<link href="../css/dataTables.bootstrap4.min.css" rel="stylesheet">-->
  <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.css" rel="stylesheet" />
  <link href="https://cdn.datatables.net/1.10.20/css/dataTables.bootstrap4.min.css" rel="stylesheet" />
  <link href="https://cdn.datatables.net/responsive/2.2.3/css/responsive.bootstrap4.min.css" rel="stylesheet" />
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <!--Estilo iconos menú Principal-->
  <link href="https://use.fontawesome.com/releases/v5.0.8/css/all.css" rel="stylesheet" />
  <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" />
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <!--Estilo iconos menú Principal-->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  <link href="../css/style.css" rel="stylesheet">


</head>

<body onload="fechaSolicitud()">
  <div id="contenedorPpal">
    <div id="barranav">
      <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
        <a class="navbar-brand" href="#"> <span class="imagenMenu">
            <img src="../images/logoUdeaLateral2.png"></span></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <div class="menuu">

            <ul class="navbar-nav mr-auto">

              <li class="nav-item dropdown">
                <a class="nav-link" href="inicio.html"> <i class="fa fa-home fa-1x"></i>INICIO</a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="inventario.html"> <i class="fa fa-home fa-1x"></i>INVENTARIO</a></li>

              <!-- <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href=""> <i
                        class="fa fa-home fa-1x"></i>INVENTARIO</a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="agregarEquipo.html">Registrar equipo</a>
                    <a class="dropdown-item" href="inventario.html">Ver inventario</a>
                </div>
            </li> -->

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-bullhorn"></i> SOLICITUDES
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">


                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Soporte tecnico</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudSoporte.html">Crear</a>
                      <a class="dropdown-item" href="consultarSoporte.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Entornos virtuales</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudEva.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Comunicaciones</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudComunicaciones.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Sistemas de info</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudSisInfo.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Mantenimiento</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudMantenimiento.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-bullhorn"></i> GESTIÓN
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Licencias</a>
                  <a class="dropdown-item" href="#">Cuartos de comnunicación</a>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="informe.html"> <i class="fa fa-book"></i>INFORMES </a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-folder-open"></i> CONFIGURACIÓN
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Usuarios</a>
                  <a class="dropdown-item" href="#">Perfiles</a>
                  <a class="dropdown-item" href="#">Ubicaciones</a>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="consultarSoporte.html"> <i class="fas fa-edit"></i>ASIGNACIÓN</a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="#"> <i class="fa fa-question-circle"></i>AYUDA </a>
              </li>

            </ul>
          </div>
        </div>
      </nav>
    </div>


    <div id="contenidox">
      <!-- <form> -->
      <div class="container-fluid">
        <div class="pb-2 mt-auto mb-2 border-bottom">
          <h4 style=" font-weight: bold;"><i class="fa fa-bullhorn" aria-hidden="true"></i>Soporte tecnico</h4>
        </div>
        <!-- <div id="categoriaSoporte" class=" form-row" style="margin-top:20px;"> -->

        <div class="form-row">
          
            <div class="col-md-6">
            
              <div id="categoriaSoporte" class="row">
                <div class="form-group col-sm-4">
                  <label for="solicitante" style="font-weight:bold;">Solicitante</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Nombre de quien realiza la solicitud"></i><br>
                  <label>Carolina García Clavijo</label>
                </div>
                <!-- <div class="form-group col-md-2" style="margin-left:-45px;"> -->
                <div class="form-group col-sm-3">
                  <label for="inputFecha" style="font-weight:bold">Fecha</label>
                  <i class="fa fa-question-circle" aria-hidden="true" title="Fecha que se crea la solicitud"></i><br>
                  <label id="inputFecha"></label>
                </div>
                <!-- <div class="form-group col-md-3" style="margin-left: -45px;"> -->
                <div class="form-group col-sm-5">
                  <label for="inputCategoriaSoporte" style="font-weight:bold;">Categoria</label>
                  <a href="#" data-toggle="tooltip" data-placement="right"
                    title="Debe seleccionar la categoria de la solicitud" style="margin-left: 5px; color:black"><i
                      class="fa fa-question-circle" aria-hidden="true"></i></a>
                  <select id="selectTipoCateSopor" class="form-control" onchange="soporteCat()">
                    <option>Seleccione</option>
                    <option value="red">Problemas de red </option>
                    <option value="equipo">Impresora no funciona</option>
                    <option value=""> Computador no funciona</option>
                    <option value="">Instalar software</option>
                    <option value="">Periferico no funciona</option>
                    <option value="">Problema de sistema operativo</option>
                    <option value="">Problemas de seguridad y virus</option>
                    <option value="">Problemas de software de aplicación</option>
                  </select>
                </div>

              </div>

              <div id="soporteEquipo" style="display:none;">
                <div class="form-row">
                  <div id="inputDisp" class="form-group col-sm-5" style="display:none;">
                    <label for="inputDispositivos" style="font-weight:bold">Dispositivos</label>
                    <i class="fa fa-question-circle" aria-hidden="true"
                      title="Debe seleccionar el dispositivo asociado a la solicitud "></i>
                    <select id="inputDispositivos" class="form-control" onchange="dispositivo()">
                      <option selected>Seleccione</option>
                      <option>Computador</option>
                      <option>Impresora</option>
                      <option>Monitor</option>
                      <option value="otro">Otro</option>
                    </select>
                  </div>
                  <div id="inputOtro" class="form-group col-sm-3" style="display:none">
                    <label for="inputDispositivoNuevo" style="font-weight:bold">¿Cuál?</label>
                    <i class="fa fa-question-circle" aria-hidden="true"
                      title="Debe ingresar el dispositivo nuevo asociado a la solicitud"></i>
                    <input type="text" class="form-control" id="inputNuevoDispositivo" placeholder="otro">
                  </div>
                  <!-- <div id="ubicacion" class="form-group col-md-1" style="">
                <label style="font-weight:bold">Ubicación</label>
                <i class="fa fa-question-circle" aria-hidden="true" title=""></i>
                <input type="text" class="form-control" id="inputUbicacion" placeholder="">
                </div> -->
                  <div class="form-group col-sm-2">
                    <label for="priori" style="font-weight:bold">Prioridad</label>
                    <i class="fa fa-question-circle" aria-hidden="true"
                      title="Debe seleccionar la prioridad respecto a al siguiente texto"></i>
                    <div class="form-group col-md-3">
                      <div class="btn-group btn-group-toggle" data-toggle="buttons">
                        <label class="btn btn-outline-danger">
                          <input type="radio" name="options" id="option1" autocomplete="off"> Alta
                        </label>
                        <label class="btn btn-outline-warning">
                          <input type="radio" name="options" id="option2" autocomplete="off"> Media
                        </label>
                        <label class="btn btn-outline-info">
                          <input type="radio" name="options" id="option3" autocomplete="off"> Baja
                        </label>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="form-row">
                  <div class="form-group col-md-12">
                    <label for="inputdescripcion" style="font-weight:bold ;">Descripción</label>
                    <i class="fa fa-question-circle" aria-hidden="true"
                      title="Debe ingresar la descripcion de la solicitud"></i>
                    <textarea class="form-control" id="inputdescripcion"></textarea>
                  </div>
                </div>
                <div class="form-group col-sm-12">
                  <button id="subButton" type="submit" class="btn btn-success">Guardar</button>
                </div>
              </div>
            
            </div>
          
          <div class="col-md-6">
            <table id="tableSoporte" class="table  dt-responsive nowrap tablestyle">
              <thead>
                <tr class="text-center">
                  <th scope="col" style="width:5% !important;">Caso</th>
                  <!-- <th scope="col" style="width:5% !important;">Nivel</th> -->
                  <th scope="col" style="width:10%">Categoria</th>
                  <th scope="col" style="width:5% !important;">Estado</th>
                  <th scope="col" style="width:5% !important;">Actualización</th>
                  <th scope="col" style="width:5% !important;">Opciones</th>
                  <th scope="col" style="width:5% !important;">Descripción</th>
              </thead>
              <tbody class="text-center">
              </tbody>
            </table>
          </div>
        </div>
      </div>
    <!-- </form> -->
    </div>
  </div>
</body>


<script src="https://code.jquery.com/jquery-3.3.1.js"></script>
<script src="https://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script>
<script type="text/javascript" src="../js/dataTablesA.min.js"></script>
<script src="https://cdn.datatables.net/1.10.20/js/dataTables.bootstrap4.min.js"></script>
<script src="https://cdn.datatables.net/responsive/2.2.3/js/dataTables.responsive.min.js"></script>
<script src="https://cdn.datatables.net/responsive/2.2.3/js/responsive.bootstrap4.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"></script>
<script type="text/javascript" src="../js/solicitudSoporte.js"></script>

</html>